Doomsday Engine - Bug #2000

[Heretic, Hexen] Finale/hub text must be scaled down to fit (incorrect font glyph sizes)
2015-03-20 09:18 - skyjake

Status: New Start date: 2015-03-20
Priority: Normal % Done: 0%
Assignee:

Category: Vanilla emulation

Target version: Vanilla / Gameplay

Description

There is a long standing issue with Heretic and HeXen's finale text not fitting on the screen. Currently there is a workaround where
the text in those games is downscaled by default to 0.9.

The issue originates from the unification of the text drawing in the game plugins, where the Heretic/Hexen font metrics seem to be
slightly different than the ones used in Doom.

History

#1 - 2017-04-03 13:54 - skyjake

- Target version set to Modding

#2 - 2017-04-03 18:33 - skyjake

- Target version changed from Modding to Vanilla / Gameplay
